.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-5.640000px;}
.ls9{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.222800px;}
.ls3{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.012480px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.138800px;}
.ls8{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-6.336000px;}
._8{margin-left:-5.149440px;}
._0{margin-left:-3.383520px;}
._4{margin-left:-2.112000px;}
._3{margin-left:-1.086400px;}
._1{width:1.021440px;}
._5{width:2.091360px;}
._2{width:3.190400px;}
._6{width:5.797440px;}
._7{width:7.152000px;}
._c{width:9.120000px;}
._d{width:10.992000px;}
._b{width:16.912960px;}
._a{width:18.240000px;}
._f{width:20.112000px;}
._e{width:36.560000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:42.240000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:63.840000px;}
.y25{bottom:219.713633px;}
.y44{bottom:220.291742px;}
.y3e{bottom:234.551770px;}
.y35{bottom:245.343143px;}
.y38{bottom:259.988578px;}
.y24{bottom:269.816435px;}
.y3d{bottom:284.461869px;}
.y34{bottom:285.039978px;}
.y3c{bottom:309.513270px;}
.y33{bottom:310.091379px;}
.y23{bottom:319.919237px;}
.y3b{bottom:334.564671px;}
.y32{bottom:335.142780px;}
.y3a{bottom:359.616072px;}
.y43{bottom:359.808775px;}
.y22{bottom:360.194181px;}
.y31{bottom:384.860176px;}
.y21{bottom:385.245582px;}
.y37{bottom:409.911577px;}
.y20{bottom:410.296983px;}
.y1f{bottom:435.348384px;}
.y1e{bottom:460.062555px;}
.y30{bottom:460.447961px;}
.y1d{bottom:485.499362px;}
.y42{bottom:494.363704px;}
.y1c{bottom:510.550763px;}
.y2f{bottom:519.415104px;}
.y41{bottom:535.216757px;}
.y1b{bottom:535.602164px;}
.y2e{bottom:560.268158px;}
.y1a{bottom:560.653564px;}
.y36{bottom:585.319559px;}
.y40{bottom:585.512262px;}
.y18{bottom:585.704965px;}
.y19{bottom:594.569307px;}
.y2d{bottom:610.563663px;}
.y17{bottom:610.756366px;}
.y16{bottom:635.422361px;}
.y2c{bottom:635.807767px;}
.y15{bottom:660.859168px;}
.y14{bottom:685.910569px;}
.y3f{bottom:710.608681px;}
.y13{bottom:710.994087px;}
.y2b{bottom:735.660082px;}
.y12{bottom:736.045488px;}
.y11{bottom:761.096889px;}
.y10{bottom:786.148290px;}
.yf{bottom:810.814285px;}
.y2a{bottom:811.199691px;}
.y29{bottom:835.865686px;}
.ye{bottom:836.251092px;}
.yd{bottom:861.302493px;}
.yc{bottom:885.968488px;}
.y28{bottom:886.353894px;}
.yb{bottom:911.405295px;}
.ya{bottom:936.456696px;}
.y9{bottom:961.508096px;}
.y8{bottom:986.607673px;}
.y27{bottom:1011.273668px;}
.y7{bottom:1011.659074px;}
.y6{bottom:1036.710475px;}
.y5{bottom:1061.376470px;}
.y4{bottom:1086.813277px;}
.y3{bottom:1111.479272px;}
.y2{bottom:1136.530673px;}
.y26{bottom:1171.795337px;}
.y1{bottom:1171.988040px;}
.y0{bottom:1221.898139px;}
.y39{bottom:1222.090842px;}
.h8{height:29.715840px;}
.h5{height:30.648480px;}
.ha{height:33.351562px;}
.h7{height:44.352000px;}
.h4{height:45.744000px;}
.h6{height:46.080000px;}
.h3{height:46.992000px;}
.h9{height:58.988160px;}
.hb{height:60.839520px;}
.h1{height:61.286400px;}
.h2{height:62.499360px;}
.h0{height:1352.004838px;}
.w0{width:956.000000px;}
.x0{left:118.358234px;}
.x14{left:147.263697px;}
.x1{left:257.290734px;}
.x10{left:281.185917px;}
.x11{left:287.545119px;}
.x15{left:295.638648px;}
.x6{left:319.196600px;}
.xb{left:323.821474px;}
.x7{left:325.555802px;}
.xc{left:330.180676px;}
.x16{left:340.586642px;}
.x12{left:343.862595px;}
.x2{left:346.753141px;}
.x13{left:350.221797px;}
.x3{left:353.883155px;}
.xa{left:356.195592px;}
.x8{left:381.825102px;}
.xd{left:386.449976px;}
.x9{left:388.184304px;}
.xe{left:392.809178px;}
.xf{left:394.350803px;}
.x17{left:403.215145px;}
.x18{left:409.574347px;}
.x4{left:410.730565px;}
.x5{left:417.860579px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-4.682852pt;}
.ls9{letter-spacing:-0.398541pt;}
.lsa{letter-spacing:-0.184989pt;}
.ls3{letter-spacing:-0.119562pt;}
.ls2{letter-spacing:-0.010362pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.039854pt;}
.ls7{letter-spacing:0.079708pt;}
.ls0{letter-spacing:0.115245pt;}
.ls8{letter-spacing:0.119562pt;}
.ls4{letter-spacing:0.159416pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-5.260736pt;}
._8{margin-left:-4.275543pt;}
._0{margin-left:-2.809313pt;}
._4{margin-left:-1.753579pt;}
._3{margin-left:-0.902030pt;}
._1{width:0.848094pt;}
._5{width:1.736441pt;}
._2{width:2.648966pt;}
._6{width:4.813573pt;}
._7{width:5.938255pt;}
._c{width:7.572271pt;}
._d{width:9.126579pt;}
._b{width:14.042710pt;}
._a{width:15.144542pt;}
._f{width:16.698851pt;}
._e{width:30.355508pt;}
.fs2{font-size:26.702219pt;}
.fs3{font-size:35.071572pt;}
.fs1{font-size:39.854059pt;}
.fs0{font-size:53.005898pt;}
.y25{bottom:182.426667pt;}
.y44{bottom:182.906667pt;}
.y3e{bottom:194.746667pt;}
.y35{bottom:203.706667pt;}
.y38{bottom:215.866667pt;}
.y24{bottom:224.026667pt;}
.y3d{bottom:236.186667pt;}
.y34{bottom:236.666667pt;}
.y3c{bottom:256.986667pt;}
.y33{bottom:257.466667pt;}
.y23{bottom:265.626667pt;}
.y3b{bottom:277.786667pt;}
.y32{bottom:278.266667pt;}
.y3a{bottom:298.586667pt;}
.y43{bottom:298.746667pt;}
.y22{bottom:299.066667pt;}
.y31{bottom:319.546667pt;}
.y21{bottom:319.866667pt;}
.y37{bottom:340.346667pt;}
.y20{bottom:340.666667pt;}
.y1f{bottom:361.466667pt;}
.y1e{bottom:381.986667pt;}
.y30{bottom:382.306667pt;}
.y1d{bottom:403.106667pt;}
.y42{bottom:410.466667pt;}
.y1c{bottom:423.906667pt;}
.y2f{bottom:431.266667pt;}
.y41{bottom:444.386667pt;}
.y1b{bottom:444.706667pt;}
.y2e{bottom:465.186667pt;}
.y1a{bottom:465.506667pt;}
.y36{bottom:485.986667pt;}
.y40{bottom:486.146667pt;}
.y18{bottom:486.306667pt;}
.y19{bottom:493.666667pt;}
.y2d{bottom:506.946667pt;}
.y17{bottom:507.106667pt;}
.y16{bottom:527.586667pt;}
.y2c{bottom:527.906667pt;}
.y15{bottom:548.706667pt;}
.y14{bottom:569.506667pt;}
.y3f{bottom:590.013333pt;}
.y13{bottom:590.333333pt;}
.y2b{bottom:610.813333pt;}
.y12{bottom:611.133333pt;}
.y11{bottom:631.933333pt;}
.y10{bottom:652.733333pt;}
.yf{bottom:673.213333pt;}
.y2a{bottom:673.533333pt;}
.y29{bottom:694.013333pt;}
.ye{bottom:694.333333pt;}
.yd{bottom:715.133333pt;}
.yc{bottom:735.613333pt;}
.y28{bottom:735.933333pt;}
.yb{bottom:756.733333pt;}
.ya{bottom:777.533333pt;}
.y9{bottom:798.333333pt;}
.y8{bottom:819.173333pt;}
.y27{bottom:839.653333pt;}
.y7{bottom:839.973333pt;}
.y6{bottom:860.773333pt;}
.y5{bottom:881.253333pt;}
.y4{bottom:902.373333pt;}
.y3{bottom:922.853333pt;}
.y2{bottom:943.653333pt;}
.y26{bottom:972.933333pt;}
.y1{bottom:973.093333pt;}
.y0{bottom:1014.533333pt;}
.y39{bottom:1014.693333pt;}
.h8{height:24.672851pt;}
.h5{height:25.447215pt;}
.ha{height:27.691565pt;}
.h7{height:36.825150pt;}
.h4{height:37.980918pt;}
.h6{height:38.259896pt;}
.h3{height:39.017123pt;}
.h9{height:48.977450pt;}
.hb{height:50.514621pt;}
.h1{height:50.885662pt;}
.h2{height:51.892774pt;}
.h0{height:1122.560000pt;}
.w0{width:793.760000pt;}
.x0{left:98.272000pt;}
.x14{left:122.272000pt;}
.x1{left:213.626667pt;}
.x10{left:233.466667pt;}
.x11{left:238.746667pt;}
.x15{left:245.466667pt;}
.x6{left:265.026667pt;}
.xb{left:268.866667pt;}
.x7{left:270.306667pt;}
.xc{left:274.146667pt;}
.x16{left:282.786667pt;}
.x12{left:285.506667pt;}
.x2{left:287.906667pt;}
.x13{left:290.786667pt;}
.x3{left:293.826667pt;}
.xa{left:295.746667pt;}
.x8{left:317.026667pt;}
.xd{left:320.866667pt;}
.x9{left:322.306667pt;}
.xe{left:326.146667pt;}
.xf{left:327.426667pt;}
.x17{left:334.786667pt;}
.x18{left:340.066667pt;}
.x4{left:341.026667pt;}
.x5{left:346.946667pt;}
}
